Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063469 - Review usage of IOService startBatch/endBatch
Summary: Review usage of IOService startBatch/endBatch
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ER1
: 6.0.1
Assignee: Alexandre Porcelli
QA Contact: Lukáš Petrovický
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-10 19:34 UTC by Alexandre Porcelli
Modified: 2014-08-06 19:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 19:58:49 UTC
Type: Task


Attachments (Terms of Use)

Description Alexandre Porcelli 2014-02-10 19:34:24 UTC
Description of problem:

Seems that several places aren't using batch processing safely enought (try/catch/finally). So it needs review and fix.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Lukáš Petrovický 2014-03-13 13:21:11 UTC
This is a task with no specific outcomes to verify in QE. I'm marking this as VERIFIED with ER2.


Note You need to log in before you can comment on or make changes to this bug.